## cryptacular 1.2.5

=== debian/changelog ===
cryptacular (1.2.5-2) unstable; urgency=medium

  * Team upload
  * d/p/01_update_to_bouncycastle_1_76.patch: cherry-pick upstream patch
    to resolve ftbfs with bouncycastle 1.72 (Closes: #1057498).

 -- Vladimir Petko <vladimir.petko@canonical.com>  Tue, 09 Jan 2024 12:53:15 +1300

cryptacular (1.2.5-1) unstable; urgency=medium

  * Initial release (Closes: #1032050)

 -- Joseph Nahmias <jello@debian.org>  Sun, 26 Feb 2023 22:39:51 -0500
