=== debian/control ===
Source: cryptacular
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Joseph Nahmias <jello@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 maven-debian-helper (>= 2.6),
Build-Depends-Indep:
 libbcprov-java (>= 1.71),
 libmaven-bundle-plugin-java (>= 3.5.1),
 libmaven-install-plugin-java (>= 3.1.0),
 libmaven-javadoc-plugin-java (>= 3.4.1) <!nodoc>,
 testng <!nocheck>,
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/java-team/cryptacular.git
Vcs-Browser: https://salsa.debian.org/java-team/cryptacular
Homepage: http://www.cryptacular.org
Rules-Requires-Root: no
Description: high level, general purpose Java cryptographic library
 General-purpose Java cryptograhic library, which complements the Bouncy
 Castle libraries, that has the following design goals:
 .
  * Flexible JCE provider. Prefers the Bouncy Castle Java Provider, but
    can fall back to other providers defined in the environment for
    algorithms not implemented by BC.
  * Ease of use for common cryptographic operations. A one liner
    highlights this well; the following prints the MD5 hash of a password
    as a string of HEX characters:
    System.out.println(new MD5().digest(passBytes, new HexConverter()));
  * Convenient and performant handling of cryptographic operations on
    large data streams.
  * Support for base-64 and hexadecimal encoding of ciphertext input/output.
  * Support for I/O operations on cryptographic primitives including
    generating and writing symmetric encryption keys, public/private key
    pairs, and X.509 certificates. Both PEM and DER encoding is handled
    conveniently.
  * Command line interface for each class of cryptographic operation
    (digest, symmetric encryption, public-key encryption, message signing,
    etc). A command line interface for keystore operations is also
    included, which is notable as it supports features above and beyond
    the Java keytool utility.
 .
 It is important to note that no cryptographic algorithms are implemented;
 Bouncy Castle provides all cryptographic algorithms where required.

Package: libcryptacular-java
Architecture: all
Depends: ${misc:Depends}, ${maven:Depends}
Suggests: ${maven:OptionalDepends}
Description: ${source:Synopsis}
 ${source:Extended-Description}

Package: libcryptacular-java-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, ${maven:DocDepends}, libjs-jquery, libjs-jquery-ui
Recommends: ${maven:DocOptionalDepends}
Description: ${source:Synopsis} - documentation
 ${source:Extended-Description}
 .
 This package installs the javadoc documentation.
