## cryptacular 1.2.6

=== debian/changelog ===
cryptacular (1.2.6-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.2.6
  * Drop BouncyCastle 1.76 patch (included in upstream 1.26)
  * Update Homepage URL to https
  * Freshen years in debian/copyright
  * Bump Standards-Version to 4.7.0

 -- tony mancill <tmancill@debian.org>  Sun, 23 Jun 2024 20:21:34 -0700
