=== debian/control ===
--- 
+++ 
@@ -13,10 +13,10 @@
  libmaven-install-plugin-java (>= 3.1.0),
  libmaven-javadoc-plugin-java (>= 3.4.1) <!nodoc>,
  testng <!nocheck>,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/java-team/cryptacular.git
 Vcs-Browser: https://salsa.debian.org/java-team/cryptacular
-Homepage: http://www.cryptacular.org
+Homepage: https://www.cryptacular.org
 Rules-Requires-Root: no
 Description: high level, general purpose Java cryptographic library
  General-purpose Java cryptograhic library, which complements the Bouncy
