## cryptacular 1.2.7

=== debian/changelog ===
cryptacular (1.2.7-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.2.7
  * Freshen years in debian/copyright
  * Ignore com.github.spotbugs:spotbugs-maven-plugin
  * Add B-D on libbcpkix-java

 -- tony mancill <tmancill@debian.org>  Sun, 09 Feb 2025 20:11:48 -0800
