=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
  default-jdk,
  maven-debian-helper (>= 2.6),
 Build-Depends-Indep:
+ libbcpkix-java (>= 1.71),
  libbcprov-java (>= 1.71),
  libmaven-bundle-plugin-java (>= 3.5.1),
  libmaven-install-plugin-java (>= 3.1.0),
