=== debian/watch ===
version=4
opts="repack,compression=xz" \
https://github.com/vt-middleware/cryptacular/tags .*/(?:.*?)([\d\.]+)\.tar\.gz
